Bug 1741660 - RFE: man2html for EPEL8
Summary: RFE: man2html for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: man2html
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 18:21 UTC by Japheth Cleaver
Modified: 2019-09-01 16:21 UTC (History)
4 users (show)

Fixed In Version: man2html-1.6-24.g.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-01 16:21:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Japheth Cleaver 2019-08-15 18:21:05 UTC
Description of problem:
Please branch and add man2html to EPEL8; it was in EPEL7.
Thank you.

Current version added to https://release-monitoring.org/project/21166/

Comment 1 Fedora Update System 2019-08-16 16:56:21 UTC
FEDORA-EPEL-2019-b15e0841d7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b15e0841d7

Comment 2 Fedora Update System 2019-08-17 06:29:10 UTC
man2html-1.6-24.g.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b15e0841d7

Comment 3 Fedora Update System 2019-09-01 16:21:06 UTC
man2html-1.6-24.g.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.